/*

	Blue:	#CEDAE6;
	Darker: #9bb5ce;

*/

h1, .h1	{ background: #CEDAE6; }
a			{   color: #9bb5ce; }

a.button	{ background: #9bb5ce; }

input[type="submit"],
button { background: #9bb5ce; } 

hr { background: #9bb5ce; }


/* Website lay-out */

header { background: #CEDAE6;  }

#page-nav ul > li:hover a { background: #9bb5ce; }

#page-nav ul ul.sub-menu li a { display: block; background: #9bb5ce;  }

#main-nav .cat-nav ul > li:hover a { background: #9bb5ce; }
#main-nav .cat-nav ul ul li .text span.title { background: #9bb5ce; } 

.slick-slider button { background: #9bb5ce;  }

article.article-summary-slide:hover .info { background: #9bb5ce; } 

article.blog-summary p.cat a { background: #9bb5ce; }
article.blog-summary p.publish-info { background: #9bb5ce; }
article.blog-summary p.blog-img a:after,
article.blog-summary.cat-view a:after { background: #9bb5ce; }

#blog-detail p.publish-info span.single-date, 
#blog-detail p.publish-info a, 
#blog-detail p.cat { background: #9bb5ce; } 

#blog-detail p.cat { background: #9bb5ce; }

p.single-tags { background: #9bb5ce; }
p.single-cat, p.single-tags { background: #9bb5ce;  }

#author-info p.name { background: #9bb5ce; } 

.comment { background: #CEDAE6; }

article.user-summary p.name { background: #9bb5ce;  }
article.user-summary .user-info { background: #9bb5ce; }

nav.pagination .page-numbers { background: #CEDAE6; }
nav.pagination a.page-numbers {  background: #9bb5ce; }

#category-overview .info { background: #9bb5ce; } 


/* Media Queries */


#show-mob-nav,
#show-mob-search { background: #9bb5ce; }


button#close-mob-nav { color: #9bb5ce; }

#cookie-bar { background: #9bb5ce; }

